/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Generator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Generator/DOM.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Generator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Generator::DOM.3
